<bugID>425939<Summary>RSS icon and star should have more space between them in the location bar</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008032805 Minefield/3.0pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008032805 Minefield/3.0pre

The RSS icon and star are currently 2 pixels apart in the location bar; I think they look too smushed together as they are at the moment. If the space between them is doubled to 4 pixels, I think it looks much better.

Reproducible: Always</Description></bugID>